
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    fieldset-1:
      type: Fieldset
      identifier: fieldset-1
      label: 'Meine Kontaktdaten'
      renderingOptions:
        deleted: 0
        listView: 1
    text-1:
      type: Text
      identifier: text-1
      label: Firma
      renderingOptions:
        deleted: 0
        listView: 1
    text-3:
      type: Text
      identifier: text-3
      label: Ansprechpartner
      renderingOptions:
        deleted: 0
        listView: 1
    text-4:
      type: Text
      identifier: text-4
      label: Titel
      renderingOptions:
        deleted: 0
        listView: 1
    text-5:
      type: Text
      identifier: text-5
      label: Vorname
      renderingOptions:
        deleted: 0
        listView: 0
    text-6:
      type: Text
      identifier: text-6
      label: Familienname
      renderingOptions:
        deleted: 0
        listView: 0
    text-7:
      type: Text
      identifier: text-7
      label: 'Strasse + Haus Nr.'
      renderingOptions:
        deleted: 0
        listView: 0
    text-8:
      type: Text
      identifier: text-8
      label: Postleitzahl
      renderingOptions:
        deleted: 0
        listView: 0
    text-9:
      type: Text
      identifier: text-9
      label: Ort
      renderingOptions:
        deleted: 0
        listView: 0
    text-10:
      type: Text
      identifier: text-10
      label: Land
      renderingOptions:
        deleted: 0
        listView: 0
    text-12:
      type: Text
      identifier: text-12
      label: 'Telefon tagsüber'
      renderingOptions:
        deleted: 0
        listView: 0
    text-2:
      type: Text
      identifier: text-2
      label: 'Telefon mobil'
      renderingOptions:
        deleted: 0
        listView: 0
    text-11:
      type: Text
      identifier: text-11
      label: Fax-Nr.
      renderingOptions:
        deleted: 1
        listView: 0
    email-1:
      type: Email
      identifier: email-1
      label: 'E-Mail * Bsp: name@musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    text-13:
      type: Text
      identifier: text-13
      label: 'Homepage Bsp: www.musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-2:
      type: Fieldset
      identifier: fieldset-2
      label: Zusatzinformationen
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-13:
      type: Textarea
      identifier: textarea-13
      label: 'Erreichbarkeit: Ich bin am besten telefonisch erreichbar am: Wochentag, Tageszeit oder Uhrzeit'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-14:
      type: Textarea
      identifier: textarea-14
      label: 'Was ich sonst noch sagen möchte'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-4:
      type: Fieldset
      identifier: fieldset-4
      label: Betreuungsinfo
      renderingOptions:
        deleted: 0
        listView: 0
    multiselect-1:
      type: MultiSelect
      identifier: multiselect-1
      label: 'Meinen Berater auswählen'
      renderingOptions:
        deleted: 1
        listView: 0
    text-14:
      type: Text
      identifier: text-14
      label: 'oder Name meines Beraters (Herr, Frau)'
      renderingOptions:
        deleted: 1
        listView: 0
    radiobutton-1:
      type: RadioButton
      identifier: radiobutton-1
      label: 'Mein Haushalt wird schon von einem unabhängigen Finanzdienstleister betreut '
      renderingOptions:
        deleted: 0
        listView: 0
    text-15:
      type: Text
      identifier: text-15
      label: 'Wenn Ja, durch (Herr, Frau)'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-19:
      type: Textarea
      identifier: textarea-19
      label: 'Terminvorschlag für ein Gespräch: Wochentag, Tageszeit oder Uhrzeit'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-3:
      type: Fieldset
      identifier: fieldset-3
      label: 'Meine Interessen'
      renderingOptions:
        deleted: 1
        listView: 0
    textarea-15:
      type: Textarea
      identifier: textarea-15
      label: 'Ich interessiere mich für...'
      renderingOptions:
        deleted: 1
        listView: 0
    textarea-16:
      type: Textarea
      identifier: textarea-16
      label: 'Was mir sonst noch wichtig ist im Bereich Finanzen, Vorsorge, Absicherung, Versicherung, Vorsorgeplanung, etc.'
      renderingOptions:
        deleted: 1
        listView: 0
    checkbox-1:
      type: Checkbox
      identifier: checkbox-1
      label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
      renderingOptions:
        deleted: 0
        listView: 0
    multicheckbox-1:
      type: MultiCheckbox
      identifier: multicheckbox-1
      label: 'Anlage- und Sparform die mich interessiert'
      renderingOptions:
        deleted: 1
        listView: 0
    multicheckbox-2:
      type: MultiCheckbox
      identifier: multicheckbox-2
      label: 'Welcher Zeithorizont bestimmt Ihre aktuellen Spar- und Anlageentscheidungen?'
      renderingOptions:
        deleted: 0
        listView: 0
    multicheckbox-3:
      type: MultiCheckbox
      identifier: multicheckbox-3
      label: 'Welches primäre Ziel verfolgen Sie bei der Geldanlage?'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-1:
      type: Textarea
      identifier: textarea-1
      label: 'Welche Anlage-/Sparformen interessieren Sie?'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-2:
      type: Textarea
      identifier: textarea-2
      label: 'Welche Summe in Euro möchten Sie anlegen?'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-3:
      type: Textarea
      identifier: textarea-3
      label: 'Welche Summe möchten sie monatlich ansparen?'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-4:
      type: Textarea
      identifier: textarea-4
      label: 'Welches in dividuelle Ziel würden Sie mit der Geldanlage bzw. Ansparform gerne erreichen? '
      renderingOptions:
        deleted: 0
        listView: 0
    jhcaptcharecaptcha-1:
      type: JhCaptchaRecaptcha
      identifier: jhcaptcharecaptcha-1
      label: reCAPTCHA
      renderingOptions:
        deleted: 0
        listView: 0
type: Form
identifier: anlage-Sparformen-Beratung-fuer-bessere-Zinsen-anfordern
label: Anlage-Sparformen-Beratung-fuer-bessere-Zinsen-anfordern
prototypeName: standard
finishers:
  -
    options:
      subject: Anlage-Sparformen-Beratung-fuer-bessere-Zinsen-anfordern
      recipientAddress: office@amicas.at
      recipientName: 'Amicas Servicezentrale'
      senderAddress: '{email-1}'
      senderName: '{text-6}'
      replyToAddress: ''
      carbonCopyAddress: ''
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    identifier: FormToDatabase
  -
    options:
      subject: Anlage-Sparformen-Beratung-fuer-bessere-Zinsen-anfordern
      recipientAddress: '{email-1}'
      recipientName: '{text-6}'
      senderAddress: office@amicas.at
      senderName: 'Amicas Online Servicezentrale'
      replyToAddress: ''
      carbonCopyAddress: ''
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
    identifier: EmailToSender
renderables:
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-2
    label: 'Seite 1'
    renderables:
      -
        properties:
          options:
            '1 – 3 Jahre = kurzfristig  ': '1 – 3 Jahre = kurzfristig  '
            '4 - 8 Jahre = mittelfristig  ': '4 - 8 Jahre = mittelfristig  '
            '8 – 25 Jahre = langfristig': '8 – 25 Jahre = langfristig'
        type: MultiCheckbox
        identifier: multicheckbox-2
        label: 'Welcher Zeithorizont bestimmt Ihre aktuellen Spar- und Anlageentscheidungen?'
      -
        properties:
          options:
            Altersvorsorge: Altersvorsorge
            'Vermögensaufbau (Hypothekenvortilgung, etc.) ': 'Vermögensaufbau (Hypothekenvortilgung, etc.) '
            'Tilgung (endfällig) von Darlehen und Krediten': 'Tilgung (endfällig) von Darlehen und Krediten'
            'Aufbau von Kapitalreserven': 'Aufbau von Kapitalreserven'
            Sonstiges: Sonstiges
        type: MultiCheckbox
        identifier: multicheckbox-3
        label: 'Welches primäre Ziel verfolgen Sie bei der Geldanlage?'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-4
        label: 'Welches in dividuelle Ziel würden Sie mit der Geldanlage bzw. Ansparform gerne erreichen? '
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: 'Welche Anlage-/Sparformen interessieren Sie?'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-2
        label: 'Welche Summe in Euro möchten Sie anlegen?'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-3
        label: 'Welche Summe möchten sie monatlich ansparen?'
      -
        type: JhCaptchaRecaptcha
        identifier: jhcaptcharecaptcha-1
        label: reCAPTCHA
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
          -
            identifier: JhCaptchaRecaptcha
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-1
    label: 'Seite 2'
    renderables:
      -
        type: Fieldset
        identifier: fieldset-1
        label: 'Meine Kontaktdaten'
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Firma
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: Ansprechpartner
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: Titel
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: Vorname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Vornamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: Familienname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Familiennamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-7
        label: 'Strasse + Haus Nr.'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-8
        label: Postleitzahl
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-9
        label: Ort
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-10
        label: Land
      -
        defaultValue: ''
        type: Text
        identifier: text-12
        label: 'Telefon tagsüber'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: 'Telefon mobil'
        properties:
          fluidAdditionalAttributes:
            required: required
            placeholder: +43...
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Email
        identifier: email-1
        label: 'E-Mail * Bsp: name@musterdomain.at'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1221560718
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992400
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992453
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-13
        label: 'Homepage Bsp: www.musterdomain.at'
      -
        type: Fieldset
        identifier: fieldset-2
        label: Zusatzinformationen
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-13
        label: 'Erreichbarkeit: Ich bin am besten telefonisch erreichbar am: Wochentag, Tageszeit oder Uhrzeit'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-14
        label: 'Was ich sonst noch sagen möchte'
      -
        type: Fieldset
        identifier: fieldset-4
        label: Betreuungsinfo
      -
        properties:
          options:
            Ja: Ja
            Nein: Nein
        type: RadioButton
        identifier: radiobutton-1
        label: 'Mein Haushalt wird schon von einem unabhängigen Finanzdienstleister betreut '
      -
        defaultValue: ''
        type: Text
        identifier: text-15
        label: 'Wenn Ja, durch (Herr, Frau)'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-19
        label: 'Terminvorschlag für ein Gespräch: Wochentag, Tageszeit oder Uhrzeit'
      -
        type: Checkbox
        identifier: checkbox-1
        label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1221560718
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992400
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992453
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
        validators:
          -
            identifier: NotEmpty
